/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body
{
	overflow-x: hidden;
	background: url(../images/bg.jpg) center center fixed;
	background-size: cover;
}

header {display:block; height:200px; width:100%; position:fixed; left:0; top:0; color:#fff; background:url(../images/shadow.png) top left repeat-x; z-index:1000;}

.container{min-width: 960px;max-width: 1200px;width: 80%;margin: 0 auto;position: relative;}

#logo a{position:absolute; top:20px; left:50%; margin-left:-170px;}
#topo-contato{position: absolute;left: 0;top: 30px;}
#topo-contato span{font-family: 'open_sansbold';font-size: 26px;line-height: 30px;}
#topo-endereco{position: absolute;right: 0;top: 0;top: 30px;}
#topo-endereco a.link-mapa{}
#topo-endereco address{font-family: 'open_sansbold';font-size: 22px;line-height: 26px;}

#conteudo{padding-top: 200px;width: 60%;margin: 0 auto;}
#conteudo ul li{font-family: 'open_sansextrabold';font-size: 18px;margin-bottom: 8px;list-style:circle;}
#lista-produtos{margin-bottom: 40px;}

#copyright{text-align: center;font-size: 11px;}

.message{font-size: 12px;margin-bottom: 10px;}

/* #Page Styles
================================================== */

.inline-lista li{display: inline-block;margin: 0 15px;}
.center{display: table;margin: 0 auto;}
.frase{text-transform: uppercase;text-align: center;font-size: 26px;font-family: 'open_sansextrabold';}
.fleft{float: left;}
.fright{float: right;}
.form{position: relative;width: 324px;}
.grid{width: 50%;float: left;}

#ballsWaveG{
position:absolute;
bottom: 45px;
left: 100px;
width:60px;
height:14px;
display: none;}

.ballsWaveG{
position:absolute;
top:0;
background-color:#ffffff;
width:8px;
height:8px;
-moz-animation-name:ballsWaveG;
-moz-animation-duration:1.3s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-border-radius:4px;
-webkit-animation-name:ballsWaveG;
-webkit-animation-duration:1.3s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-border-radius:4px;
-ms-animation-name:ballsWaveG;
-ms-animation-duration:1.3s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-border-radius:4px;
-o-animation-name:ballsWaveG;
-o-animation-duration:1.3s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-border-radius:4px;
animation-name:ballsWaveG;
animation-duration:1.3s;
animation-iteration-count:infinite;
animation-direction:linear;
border-radius:4px;
}

#ballsWaveG_1{
left:0;
-moz-animation-delay:0.52s;
-webkit-animation-delay:0.52s;
-ms-animation-delay:0.52s;
-o-animation-delay:0.52s;
animation-delay:0.52s;
}

#ballsWaveG_2{
left:7px;
-moz-animation-delay:0.65s;
-webkit-animation-delay:0.65s;
-ms-animation-delay:0.65s;
-o-animation-delay:0.65s;
animation-delay:0.65s;
}

#ballsWaveG_3{
left:15px;
-moz-animation-delay:0.78s;
-webkit-animation-delay:0.78s;
-ms-animation-delay:0.78s;
-o-animation-delay:0.78s;
animation-delay:0.78s;
}

#ballsWaveG_4{
left:22px;
-moz-animation-delay:0.91s;
-webkit-animation-delay:0.91s;
-ms-animation-delay:0.91s;
-o-animation-delay:0.91s;
animation-delay:0.91s;
}

#ballsWaveG_5{
left:30px;
-moz-animation-delay:1.04s;
-webkit-animation-delay:1.04s;
-ms-animation-delay:1.04s;
-o-animation-delay:1.04s;
animation-delay:1.04s;
}

#ballsWaveG_6{
left:37px;
-moz-animation-delay:1.17s;
-webkit-animation-delay:1.17s;
-ms-animation-delay:1.17s;
-o-animation-delay:1.17s;
animation-delay:1.17s;
}

#ballsWaveG_7{
left:45px;
-moz-animation-delay:1.3s;
-webkit-animation-delay:1.3s;
-ms-animation-delay:1.3s;
-o-animation-delay:1.3s;
animation-delay:1.3s;
}

#ballsWaveG_8{
left:52px;
-moz-animation-delay:1.43s;
-webkit-animation-delay:1.43s;
-ms-animation-delay:1.43s;
-o-animation-delay:1.43s;
animation-delay:1.43s;
}

@-moz-keyframes ballsWaveG{
0%{
background-color:#ffffff;
}

100%{
background-color:#F20000;
}

}

@-webkit-keyframes ballsWaveG{
0%{
background-color:#ffffff;
}

100%{
background-color:#F20000;
}

}

@-ms-keyframes ballsWaveG{
0%{
background-color:#ffffff;
}

100%{
background-color:#F20000;
}

}

@-o-keyframes ballsWaveG{
0%{
background-color:#ffffff;
}

100%{
background-color:#F20000;
}

}

@keyframes ballsWaveG{
0%{
background-color:#ffffff;
}

100%{
background-color:#F20000;
}

}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

